Bug 1267023 - [abrt] totem: thumb_app_start(): totem-video-thumbnailer killed by SIGSEGV
[abrt] totem: thumb_app_start(): totem-video-thumbnailer killed by SIGSEGV
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9984624c930ba374f73f0de34a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-28 16:40 EDT by Onuralp SEZER
Modified: 2016-10-10 07:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-10 07:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (96.76 KB, text/plain)
2015-09-28 16:40 EDT, Onuralp SEZER
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-28 16:40 EDT, Onuralp SEZER
no flags Details
File: core_backtrace (6.35 KB, text/plain)
2015-09-28 16:40 EDT, Onuralp SEZER
no flags Details
File: dso_list (8.40 KB, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: environ (878 bytes, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: maps (39.23 KB, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: mountinfo (3.59 KB, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: open_fds (440 bytes, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-09-28 16:41 EDT, Onuralp SEZER
no flags Details

  None (edit)
Description Onuralp SEZER 2015-09-28 16:40:51 EDT
Description of problem:
I was downloading video and when I go the download folder for something else It's crashed. I think It's happened because wasn't complete and that made the error. 

Thank you

Version-Release number of selected component:
totem-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 256 file:///home/T6und3b1rdtr/Downloads/VID_20150912_130206.mp4 /tmp/.gnome_desktop_thumbnail.CFPI5X
crash_function: thumb_app_start
executable:     /usr/bin/totem-video-thumbnailer
global_pid:     6131
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 thumb_app_start at totem-video-thumbnailer.c:329

Potential duplicate: bug 1010207
Comment 1 Onuralp SEZER 2015-09-28 16:40:55 EDT
Created attachment 1078054 [details]
File: backtrace
Comment 2 Onuralp SEZER 2015-09-28 16:40:57 EDT
Created attachment 1078055 [details]
File: cgroup
Comment 3 Onuralp SEZER 2015-09-28 16:40:59 EDT
Created attachment 1078056 [details]
File: core_backtrace
Comment 4 Onuralp SEZER 2015-09-28 16:41:00 EDT
Created attachment 1078057 [details]
File: dso_list
Comment 5 Onuralp SEZER 2015-09-28 16:41:02 EDT
Created attachment 1078058 [details]
File: environ
Comment 6 Onuralp SEZER 2015-09-28 16:41:03 EDT
Created attachment 1078059 [details]
File: exploitable
Comment 7 Onuralp SEZER 2015-09-28 16:41:05 EDT
Created attachment 1078060 [details]
File: limits
Comment 8 Onuralp SEZER 2015-09-28 16:41:07 EDT
Created attachment 1078061 [details]
File: maps
Comment 9 Onuralp SEZER 2015-09-28 16:41:08 EDT
Created attachment 1078062 [details]
File: mountinfo
Comment 10 Onuralp SEZER 2015-09-28 16:41:10 EDT
Created attachment 1078063 [details]
File: namespaces
Comment 11 Onuralp SEZER 2015-09-28 16:41:11 EDT
Created attachment 1078064 [details]
File: open_fds
Comment 12 Onuralp SEZER 2015-09-28 16:41:13 EDT
Created attachment 1078065 [details]
File: proc_pid_status
Comment 13 Bastien Nocera 2016-09-21 11:20:26 EDT
Can you please try to reproduce the problem with:
/usr/bin/totem-video-thumbnailer -s 256 file:///home/T6und3b1rdtr/Downloads/VID_20150912_130206.mp4 foo.png

If it fails, could you please make the file available?
Comment 14 Onuralp SEZER 2016-10-07 06:10:32 EDT
It's working fine. We can close the bug.

Note You need to log in before you can comment on or make changes to this bug.